XCB 1.12

Data Fields
xcb_shm_completion_event_t Struct Reference
XCB Shm API

xcb_shm_completion_event_t More...

`#include <shm.h>`

## Data Fields
uint8_t | response_type
uint8_t | pad0
uint16_t | sequence
xcb_drawable_t | drawable
uint16_t | minor_event
uint8_t | major_event
uint8_t | pad1
xcb_shm_seg_t | shmseg
uint32_t | offset

## Detailed Description

xcb_shm_completion_event_t

The documentation for this struct was generated from the following file:

- shm.h